Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

Expansion Module

Hi. I'm running CallManager 4.3(1) and am using 7975 phones. We are tying to get a 7916 expansion module working on some of them. Can this be done? I'm using service release 1 of CallManager

2 REPLIES
Cisco Employee

Re: Expansion Module

Table 4. Cisco Unified IP Phone Expansion Module 7916 Software Requirements

Call-control compatibility

Cisco Unified Communications Manager 4.2(3) SR3a, 4.3(2), 5.1(3)b, 6.1(1), 7.0, 7.1 and later; Cisco Unified Communications Manager Express 4.3/7.0 and later. Cisco Unified Survivable Remote Site Telephony (Unified SRST) 4.1 (IOS 12.4.15T) and later.

HTH

java

if this helps, please rate

HTH

java

if this helps, please rate

www.cisco.com/go/pdi
Community Member

Re: Expansion Module

OK, I did the upgrade (to 4.3(2)...no service packs), but I'm still not seeing the expansion module. I can see the expansion module configuration on the phone within CallManager (and have selected it), but when I look at the phone itself, it says the expansion module is offline. I also can't see the firmware version of the expansion module on the phone itself.

370
Views
0
Helpful
2
Replies
CreatePlease to create content